記事検索

PSPinc 日本語公式ブログ

https://jp.bloguru.com/pspincJP

Dreamersi: ウェブサーバのバージョンが選択可能に

スレッド
Dreamersi ご利用のお客様各位

平素よりPSPinc のサービスをご利用いただき、誠にありがとうございます。

この度、Dreamersi 管理画面にてウェブサーバのバージョン選択ができるようになります。
古いバージョンのPHP 5 は、今年の初旬よりサポートの対象外となっておりますので、PHP 7 への切り替えをお薦め致します。
*ウェブサーバの管理および切り替えは、ご自身で管理者画面にて操作可能です。

CMS Update Admin Panel


下記の日程にてアップデートを実施いたします。

*アメリカ西海岸時間
12月11日 (水) 午前11:00−11:30

*日本時間
12月12日 (木) 午前4:00−4:30

こちらの実装に伴うダウンタイムはございません。

ご質問などございましたら、お電話(425-957-0808)またはメール(support@pspinc.com)にてご遠慮無くお問合せください。

ワオ!と言っているユーザー

  • ブログルメンバーの方は下記のページからログインをお願いいたします。
    ログイン
  • まだブログルのメンバーでない方は下記のページから登録をお願いいたします。
    新規ユーザー登録へ